### HART-GTFSRT-2018-43
#### Metadata
HART-GTFSRT-2018-43.json.zip: 68.15 MB
HART-GTFSRT-2018-43.pb.zip: 60.45 MB
##### Captured protocol buffers
|  | vehicle_positions | trip_updates | alerts |
|-|-|-|-|
| Total | 19842 | 19842 | 0 |
| Sampling | 30.48 | 30.48 | 0.00 |
| 2018-10-22 | 2833 | 2833 | 0 |
| 2018-10-23 | 2836 | 2836 | 0 |
| 2018-10-24 | 2833 | 2833 | 0 |
| 2018-10-25 | 2825 | 2825 | 0 |
| 2018-10-26 | 2834 | 2834 | 0 |
| 2018-10-27 | 2841 | 2841 | 0 |
| 2018-10-28 | 2840 | 2840 | 0 |
#### Structures
##### vehicle_positions
``entity.id``
``entity.vehicle.position.bearing``
``entity.vehicle.position.latitude``
``entity.vehicle.position.longitude``
``entity.vehicle.position.speed``
``entity.vehicle.trip.tripId``
``entity.vehicle.vehicle.id``
``header.gtfsRealtimeVersion``
``header.incrementality``
``header.timestamp``
##### trip_updates
``entity.id``
``entity.tripUpdate.stopTimeUpdate.arrival.delay``
``entity.tripUpdate.stopTimeUpdate.arrival.uncertainty``
``entity.tripUpdate.stopTimeUpdate.departure.delay``
``entity.tripUpdate.stopTimeUpdate.departure.uncertainty``
``entity.tripUpdate.stopTimeUpdate.stopId``
``entity.tripUpdate.stopTimeUpdate.stopSequence``
``entity.tripUpdate.trip.tripId``
``entity.tripUpdate.vehicle.id``
``header.gtfsRealtimeVersion``
``header.incrementality``
``header.timestamp``
##### alerts
#### Graphics
##### Vehicle Entities
![vehicle entity timeline](img-timeline-vehicle/HART-GTFSRT-2018-43.png)
##### Trip Entities
![trip entity timeline](img-timeline-trip/HART-GTFSRT-2018-43.png)
##### Alert Entities
![alert entity timeline](img-timeline-alert/HART-GTFSRT-2018-43.png)
